;Class 158
[PressureMeter]
UpperHand=BC:220,220,220
LowerHand=MR:220,220,220
Radius=22
Background=Brake
Cover=PrsOn
Center=124,67
Unit=kPa
Maximum=1000
Angle=12

[Speedometer]
Hand=220,220,220
Radius=31
Background=Speedo
Cover=VlcOn
Center=236,83
Maximum=160

[BrakeIndicator]
Image=Handle.bmp
Corner=0,106
Width=480